/*
Theme Name: Music Freak Child
Theme URI: https://themepalace.com/downloads/music-freak
Template: music-freak
Author: Theme Palace
Author URI: https://themepalace.com
Description: Music plays an important role in our life. If you'r a musicians take a look at this Music Freak theme, this may help you to show your music creativity to audience. This theme is totally free, will support you to share music and raise your creativity yourself. Fully easy to customize and compatible for all devices. Music artist, bands, DJs, well, anyone in the music space, you are all more than welcome to use this theme.
Tags: translation-ready,custom-background,theme-options,custom-menu,threaded-comments,featured-images,footer-widgets,editor-style,right-sidebar,full-width-template,two-columns,three-columns,grid-layout,custom-header,custom-logo,featured-image-header,blog,portfolio,entertainment
Version: 1.2.2.1608706472
Updated: 2020-12-23 06:54:32

*/

@media screen and (min-width: 1024px){
.col-2 .archive-blog-wrapper {
    width: 100%;
}
#latest-posts .section-content.col-2 .blog-posts-wrapper {
    display: none;
}
.no-sidebar .archive-blog-wrapper article {
    width: 50%;
}
}

#recently-played .col-2 .hentry {
    width: 100%;
    float: none;
}
.aligncenter iframe{
	display: block;
	margin: 1rem auto;
	width: 100%;
}